Subject: bug#65768: Bump persist.el version

From: Joseph Turner <[email-masked]>
Date: Fri, 12 Jan 2024 01:15:18 -0800

[email-masked] writes:

> On 2024-01-10 21:39, Stefan Kangas wrote:
>> Joseph Turner <[email-masked]> writes:
>>
>>> Stefan Kangas <[email-masked]> writes:
>>>
>>>> Perhaps before releasing v0.6, it would make sense to update the
>>>> Maintainer header comment to reflect that you're now the maintainer?
>>>> If you agree, feel free to send a patch.
>>> Sounds good!  Please see attached patches.
>>> Thank you!
>>> Joseph
>> Sorry for the belayed reply here.
>> I was about to install this, when I noticed that this package is
>> actually maintained as an external package at:
>>     https://gitlab.com/phillord/persist
>> So I guess the easiest option is to continue running it externally,
>> unless you want to move its maintenance to elpa.git, in which case we
>> can arrange that.
>> If you want to maintain it externally, I guess Philip would either
>> hand
>> over that repository to you, or you would have to create a new one.
>>
>
>
> I am very easy any way. If you want me to give full maintainer control
> to someone on the gitlab repo, just let me know. Or if you want to
> move the repo elsewhere or just use ELPA, then I will archive the
> gitlab repo.
>
> Phil

I would prefer to move over to elpa.git.

Thank you for your flexibility!

Joseph